/* TO TOP INTERMEDIUMS -------------------------------------------------------*/
@media screen and (min-width: 992px) and (max-width: 1059px) {
    #to-top {
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 844px) {
    #to-top {
        display: none;
    }
}

/* TABLET AND MOBILE ---------------------------------------------------------*/
@media screen and (max-width: 991px) {
    /* HEADER */
    #header {
        height: 94px;
        border-bottom: 1px solid #191919;
    }

    #header .container {
        position: relative;
    }

    #header #logo-container {
        margin: 15px 0;
    }

    #header #responsive-menu {
        display: block;
        cursor: pointer;
        width: 24px;
        height: 21px;
        background-repeat: no-repeat;
        background-position: top center;
        background-image: url(../img/elements/menu.png);
    }

    #header #responsive-menu.open {
        background-position: bottom center;
    }

    #header #language-selector a, 
    #header #language-selector-current, 
    #header #header-top-phone {
        padding-top: 0;
        height: 28px;
    }

    #header #responsive-menu-container {
        position: relative;
    }

    #header #responsive-menu-container #responsive-menu {
        position: absolute;
        right: 0;
        top: 0;
        margin-top: 25px;
    }

    #header #nav-container {
        position: initial;
    }

    #header #nav {
        margin: 0;
        height: auto;
        width: 100%;
        z-index: 999;
        font-size: 16px;
        line-height: 18px;
        position: absolute;
        left: 0;
        top: 93px;
        display: none;
        -webkit-box-shadow: 0px 2px 2px 0px rgba(25,25,25,0.5);
        -moz-box-shadow: 0px 2px 2px 0px rgba(25,25,25,0.5);
        box-shadow: 0px 2px 2px 0px rgba(25,25,25,0.5);
    }

    #header #nav ul {
        position: relative;
        z-index: 999;
    }


    #header #nav ul li {
        position: relative;
        display: block;
        width: 100%;
        height: auto;
        background-color: rgba(25, 25, 25, 0.95);
        z-index: 999;
    }

    #header #nav ul li a {
        height: auto;
        padding: 20px 40px 20px 20px;
        border-left: 0;
        border-right: 0;
        border-top: 1px solid rgb(247, 247, 247);
        border-top: 1px solid rgba(247, 247, 247, 0.2);
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }

    #header #nav ul li:hover > ul {
        display: none;
    }

    #header #nav ul li:first-child a,
    #header #nav ul li:nth-child(2) a {
        border-left: 0;
    }

    #header #nav ul li:first-child a {
        border-top: 0;
    }


    #header #nav ul li a > span.nav-arrow {
        right: 15px;
        left: auto;
        top: 50%;
        margin-top: -2.5px;
    }

    #header #nav > ul > li > a > span.nav-link {
        display: block;
        text-align: left;
        height: auto;
    }

    #header #nav > ul > li > a span.nav-link .nav-link-first-line, 
    #header #nav > ul > li > a span.nav-link .nav-link-second-line {
        display: initial;
    }

    #header #nav ul li > ul,
    #header #nav ul li > ul li > ul{
        position: relative;
        top: auto;
        left: auto;
        margin-left: 0;
    }

    #header #nav ul li > ul li a {
        width: 100%;
        padding: 15px 40px 15px 51px;
        background-repeat: no-repeat;
        background-position: 37px center;
        background-image: url(../img/elements/submenu.png);
    }

    #header #nav ul li:first-child > ul li > a, 
    #header #nav ul li > ul li:first-child > a, 
    #header #nav ul li > ul li:first-child:hover > a {
        border-top: 1px solid rgb(247, 247, 247);
        border-top: 1px solid rgba(247, 247, 247, 0.2);
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }  

    #header #nav ul li > ul li:first-child:hover > a:hover {
        border-top: 1px solid #a71c20;
    }

    #header #nav ul li > ul li > ul li {
        background-color: #5e5e5d;
    }

    #header #nav ul li > ul li > ul li a {
        padding: 15px 15px 15px 73px;
        background-position: 59px center;
    }

    /* FOOTER */
    #footer-widgets {
        padding-bottom: 25px;
    }

    #footer-widgets .footer-widget {
        margin-bottom: 40px;
    }

    /* HOME */
    #home-slider,
    #home-slider ul li {
        height: 330px;
    }

    #home-featured .home-featured-item {
        margin-bottom: 4px;
    }

    #home-cta .cta-container a.button {
        max-width: none;
    }

    #home-cta .cta-container h2 {
        margin: 0;
    }

    /* FORMS */
    label,
    input[type="text"],
    textarea {
        width: 100% !important;
    }

    label.away-label {
        padding-left: 0;
        width: auto !important;
    }

    label.away-label.away-label-second {
        padding-left: 25px;
    }
}

/* TABLET --------------------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    /* HOME */
    #home-shortcuts .home-shortcut-content h2 {
        font-size: 19px;
        line-height: 23px;
    }

    #home-shortcuts .home-shortcut-testimonial {
        padding-bottom: 17px;
    }

    #home-shortcuts .fb-like-iframe {
        position: relative;
        height: 80px !important;
        margin-top: 15px;
    }
}

/* MOBILE --------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
    /* GLOBAL */
    body {
        overflow-x: hidden;
    }

    .no-gutter-xs > [class*='col-'],
    .no-gutter-xs[class*='col-'] {
        padding-right:0;
        padding-left:0;
    }

    /* HEADER */
    #header {
        height: 125px;
    }

    #header #responsive-menu-container #responsive-menu {
        margin-top: 40px; 
        right: 25px;
    }

    #header #nav {
        top: 124px;
    }

    #header #nav-container {
        position: absolute;
        width: 100%;
        height: 100%;
        display: block;
        left: 0;
    }

    #header #header-top-info {
        width: 100%;
        text-align: center;
        display: inline-block;
        border-bottom: 1px solid rgb(247, 247, 247);
        border-bottom: 1px solid rgba(247, 247, 247, .2);
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }

    #header #header-top-info a {
        color: #fff;
    }

    #header #logo-container {
        margin-top: 47px;
    }

    #header #nav ul li > ul li a {
        padding: 15px 40px 15px 41px;
        background-position: 27px center;
    }

    #header #nav ul li > ul li > ul li a {
        padding: 15px 15px 15px 58px;
        background-position: 43px center;
    }

    /* FOOTER */
    #footer-copyright,
    #footer-copyright ul {
        text-align: center;
    }

    /* HOME */
    #home-slider,
    #home-slider ul li {
        height: 220px;
    }

    #home-featured {
        margin-bottom: 25px;
    }

    #home-featured .home-featured-item {
        margin-bottom: 15px;
    }

    #home-shortcuts .home-shortcut-content.home-shortcut-ubication h2 {
        padding-right: 0;
    }

    #home-shortcuts .home-shortcut-content.home-shortcut-ubication h2 span {
        display: block;
        position: initial;
        width: 100%;
    }

    #home-shortcuts .home-shortcut-content.home-shortcut-ubication .home-shortcut-ubication-image {
        height: auto;
    }

    #home-shortcuts .home-shortcut-content.home-shortcut-ubication .home-shortcut-ubication-image img {
        width: 100%;
        height: auto;
    }

    /* PAGES */
    .page-extras a.button {
        margin-top: 25px;
    }
    
    /* MAP */
    #map-canvas {
        height: 300px;
        margin-bottom: 0;
    }

    /* FORMS */
    .select-container {
        width: 100%;
        display: block;
        margin-top: 10px;
    }

    label.away-label.away-label-second {
        padding-left: 0;
    }

    /* TO TOP */
    #to-top {
        display: none;
    }
}
